Subject: Re: [[email-masked]] Aw: Re: Konzertaufnahme

From: David Kastrup <[email-masked]>
Date: Mon, 27 Jul 2020 23:49:01 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> David Kastrup <[email-masked]> writes:
>
>> I think the relevant lines would likely be
>
> [...]
>
>>  '(gnus-show-mime t)
>>  '(gnus-strict-mime nil)
>
> These don't exist any more...
>
> [...]
>
>>  '(mm-discouraged-alternatives '("text/html"))
>
> I thought perhaps this was the culprit here, but nope.
>
> [...]
>
>> That should be about anything gnus/mail related.
>
> The other ones I don't see how could influence `X m', so I'm not able to
> reproduce this problem.
>
> Perhaps all the MIME artefacts weren't preserved by the forwarding
> method...
>
> Could you instead save that message to a file (select with `C-u g' to
> get the raw article), gzip it, and then send it to me?

Ok, here is the beef: I don't get to reproduce the problem right now.  I
am not sure whether the original bug report includes lossage (it should,
I think) but I have no idea what might have triggered the problem now
(apart from having changed the mime forwarding option, but I cannot
image that this is involved here).

At the moment I don't get to trigger it in the current active Emacs
session.  So I don't think it makes sense to focus on details of the
message before I manage to create circumstances where the problem
reoccurs.

As I said: it was the first time I ever used that command (using it from
the menu), it immediately failed, and I sent a bug report.

-- 
David Kastrup